/*reset*/
	@font-face{font-family:"icons"; src: url('../static/Fonts/iconfont.woff') format('woff'), url('../static/Fonts/iconfont.ttf') format('truetype');}
	/*@font-face{font-family:"Yekan"; src: url('../static/Fonts/yekan_c.woff') format('woff'), url('../static/Fonts/yekan_c.ttf') format('truetype')}*/
	body{background: #E5E5E5; overflow-y: scroll;  font: 0.8em/30px Yekan, sans-serif;}
	*{position: relative; line-height: normal; direction: rtl; border:none; box-shadow: none; list-style: none; outline: none; padding: 0; margin: 0; text-decoration: none; color: inherit; font-family: Yekan, sans-serif; background-color: transparent; border-image: 0; line-height: inherit; box-sizing: border-box; text-align: center; vertical-align: top;}
	*::before, *::after{display: block; width: 100%; line-height: normal; float: right; font-family: icons; font-size: 20px; text-align: center;}
	input, textarea{display: block; width: 100%; padding: 5px 10px; height: 35px; direction: rtl; font-family: Yekan, sans-serif; color: #444; border:1px solid #CCC; border-radius: 5px; box-sizing: border-box; transition: color .25s, border-color .25s; text-align: right;}
	textarea{min-height: 75px; height: auto;}
	input:focus, textarea:focus, select:focus{border: 1px solid #999;}
	input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {transition: color .25s;}
	input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {color: #CCC;}
	a,button{display: block; cursor: pointer; white-space: nowrap; border-radius: 5px;}
	span{display: block; text-align: center;}
	@media(min-width: 1000px){
		::-webkit-scrollbar {width: 5px; background-color: transparent;} ::-webkit-scrollbar-track {background-color: transparent; } ::-webkit-scrollbar-thumb{background-color: #00A3D9; border-radius: 5px;}
		::-webkit-scrollbar-button{display: none;}
		::-webkit-scrollbar-track-piece{background-color: transparent; }
	}
	@media(max-width: 1000px){
		body{font-size: 0.85em;}
	}

	@media(max-width: 1000px){
		body{font-size: 0.9em;}
	}

	nav{position: fixed; top: 0; left: 0; width: 100%; height: 50px; text-align: center; background: #FFF; z-index: 5; box-shadow: 0 0 5px rgba(0,0,0,0.3);}
	nav button{display: inline-block; line-height: 47px; padding: 0 20px; border-bottom: 3px solid transparent; border-radius: 0;}
	nav button.active{border-color: #00A3D9; color: #00A3D9}

	.menu{z-index: 1; position: fixed; top: 0; left: 0; width: 100%; height: 50px; background: #FFF; box-shadow: 0 2px 3px rgba(0,0,0,0.3)}
	.menu a{display: inline-block; border-radius: 0; line-height: 46px; border-top: 2px solid #FFF; padding: 0 15px;}
	.menu a.active{display: inline-block; border-bottom: 2px solid #ff4d4d; color: #ff4d4d;}

	.item_div{margin: 50px 0;}

	.list{max-width: 700px; margin: 65px auto;}
	.list .item{margin: 15px 10px 0; padding: 15px; text-align: right; background: #FFF; box-shadow: 0 0 3px rgba(0,0,0,0.2);}
	.list .item img{width: 50px; height: 50px;}
	.list .item .user{display: inline-block;}
	.list .item p{text-align: right; direction: rtl;}

